import request from '@/utils/request'

// 查询导入设置列表
export function listExportmanage(query) {
  return request({
    url: '/platform/exportmanage/list',
    method: 'get',
    params: query
  })
}

// 查询导入设置详细
export function getExportmanage(id) {
  return request({
    url: '/platform/exportmanage/' + id,
    method: 'get'
  })
}

// 新增导入设置
export function addExportmanage(data) {
  return request({
    url: '/platform/exportmanage',
    method: 'post',
    data: data
  })
}

// 修改导入设置
export function updateExportmanage(data) {
  return request({
    url: '/platform/exportmanage',
    method: 'put',
    data: data
  })
}

// 删除导入设置
export function delExportmanage(id) {
  return request({
    url: '/platform/exportmanage/' + id,
    method: 'delete'
  })
}
